Bug 1051664 - make formatting from the nautilus sidebar work again
Summary: make formatting from the nautilus sidebar work again
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-disk-utility
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 7.0
Assignee: Zeeshan Ali
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-10 20:00 UTC by Matthias Clasen
Modified: 2016-09-20 01:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 11:25:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 721278 0 None None None Never

Description Matthias Clasen 2014-01-10 20:00:00 UTC
When formatting a usb drive from the context menu in the nautilus sidebar, the formatting dialog provided by gnome-disk-utility appears correctly, but when you go ahead an click 'Format', the application exits before ever starting to format the drive.

This is fixed in https://git.gnome.org/browse/gnome-disk-utility/commit/?id=0eb951641aae2740fac8565852ea2291d1007f22

Comment 2 Martin 2014-01-28 17:12:57 UTC
Verified, it's fixed in: gnome-disk-utility-3.8.2-5.el7

Comment 3 Ludek Smid 2014-06-13 11:25:29 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.